﻿@using CapexIdentity.Entities
@model LoginInfo
@{
    ViewBag.Title = "Sistema de Gestión de Iniciativas CAPEX";
}
@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- plugins CSS -->
    <link href="~/Content/animate.css" rel="stylesheet" type="text/css">
    <link href="~/Content/bootstrap.css" rel="stylesheet" type="text/css">
    <link href="~/Content/icons.css" rel="stylesheet" type="text/css">
    <link href="~/Content/site.css" rel="stylesheet" type="text/css">
    <link href="~/Content/loginview.css" rel="stylesheet" type="text/css">
    <link href="~/fonts/css/all.css" rel="stylesheet"  type="text/css" />


    <!-- HTML5 Shiv and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- plugins JS -->
    <script type="text/javascript" src="~/Scripts/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="~/Scripts/bootstrap.min.js"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            $('.message a').click(function () {
                $('form').animate({ height: "toggle", opacity: "toggle" }, "slow");
            });
            $('[placeholder]').focus(function () {
                var input = $(this);
                if (input.val() == input.attr('placeholder')) {
                    input.val('');
                    input.removeClass('placeholder');
                }
            }).blur(function () {
                var input = $(this);
                if (input.val() == '' || input.val() == input.attr('placeholder')) {
                    input.addClass('placeholder');
                    input.val(input.attr('placeholder'));
                }
            }).blur();
            $('[placeholder]').parents('form').submit(function () {
                $(this).find('[placeholder]').each(function () {
                    var input = $(this);
                    if (input.val() == input.attr('placeholder')) {
                        input.val('');
                    }
                })
            });
        });
    </script>
</head>
<body class="fixed-left">
    <div class="accountbg"></div>
    <div id="stars"></div>
    <div id="stars2"></div>
    <div class="login-page">
        <div class="form">
            <div align="center" style="margin-left:-15px;">
                <img src="~/Content/logos/logo.png" />
            </div>
            <div class="form-group clearfix" align="center">
                <h6 style="color:#333;"><strong>Sistema de Gestión Iniciativas CAPEX</strong></h6>
                <span>Accede a tu cuenta</span>
            </div>
            <form class="recovery-form">
                <div class="form-group row">
                    <input type="text" class="form-control" placeholder="Ingrese su cuenta de correo" />
                    <button class="btn btn-block btn-lg btn-warning">Recuperar</button>
                </div>
                <div class="form-group clearfix">
                    <div class="form-group">
                        <label>
                            <li class="fa fa-caret-left"></li><span class="message">&nbsp;&nbsp;&nbsp;<a href="#">Volver</a></span>
                        </label>
                    </div>
                </div>
            </form>

            <section id="loginForm">
                @using (Html.BeginForm("Index", "Login", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    <form class="login-form">
                        <div class="form-group">
                            @Html.TextBoxFor(m => m.UserName, new
                            {
                            @class = "form-control",
                            @placeholder = "Nombre de Usuario",
                            @Autocomplete = "off"
                            })
                                                @Html.ValidationMessageFor(m => m.UserName, "", new { @class = "text-danger" })
                                                @Html.PasswordFor(m => m.Password, new
                            {
                            @class = "form-control",
                            @placeholder = "Contraseña",
                            @Autocomplete = "off"
                            })
                            @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
                            <div class="form-group row">
                                <div class="col-12">
                                    <div class="custom-control custom-checkbox">
                                        @Html.CheckBox("chkRemember", false, new { @class = "custom-control-input" })
                                        <label class="custom-control-label" for="chkRemember">Recordarme</label>
                                    </div>
                                </div>
                            </div>
                            <button class="btn btn-block btn-lg btn-warning" type="submit">Iniciar sesión</button>
                        </div>
                        <div class="form-group clearfix">
                            <div class="form-group">
                                <label>
                                    <li class="fa fa-key"></li><span class="message">&nbsp;&nbsp;&nbsp;<a href="#">Olvidó su contraseña?</a></span>
                                </label>
                            </div>
                        </div>
                    </form>
                }
            </section>
        </div>
    </div>
</body>
</html>



